#top .social a {
  color: #3cf;
}
#heading-breadcrumbs h1 {
  color: #fff;
}
.navbar-nav > li > a {
  padding-top: 18px;
  padding-bottom: 18px;
}
.home-carousel {
  background: url('../img/Background.png') center center repeat;
  background-size: auto;
}
.home-carousel .dark-mask {
  background: #3a5e4c;
  /* background: #4f8f6f; */
  opacity: 0.7;
}
.single-content {
  margin-bottom: 40px;
}
.navbar-wrapper {
  min-height: 64px;
}
.footer-address {
  text-align: center;
}
.site-intro {
  text-align: left;
  padding: 30px 30px 30px 30px;
  margin: 50px 16px 50px;
  border: solid #589978;
  border-radius: 10px;
  color: white;
}
.site-intro-icon {
  width: 50px;
  margin: 0 10px 10px 0; 
  border-radius: 50%;
  border: solid #b7dbca 2px;
  float: left;
}

.game-summary {
  height: 3em;
}
.game-item {
  padding: 1.5%;
}
.sns {
  margin: 70px 0px 80px;
  text-align: center;
  color: white;
}
.sns-icon {
  margin: 20px;
}
.sns-icon a {
  color: rgb(155, 245, 218);
}
.blog-item {
  padding: 1.5%;
}
.bar {
  padding: 30px 0;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}

/* For preventing columns breaking on Safari */ 
.row:before, .row:after { width:0px; }
